WordPress.org

Support

Support » Plugins and Hacks » Error after upgrade 2.x (solution)

Error after upgrade 2.x (solution)

  • If you have upgraded to version 2.x nextgen gallery you get memory problems 500, error, or blank pages. You have a problem in the wp-options table. Run this command to restore the database.

    After that ‘you do downgrade to version 1.9.x

    COMMAND:
    DELETE FROM wp_options WHERE option_name like ‘_transient_%’ OR option_name like ‘displayed_galleries%’

    http://wordpress.org/plugins/nextgen-gallery/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Thanks for you post. I’m running wordpress 3.6 & updated to NextGEN 2.0.11

    I get the blank site with NextGEN activated now.

    I’m not a sophisticated user. Could you please give more specific directions for me to accomplish these tasks so I can restore the galleries to my site?

    Thanks!

    Disable all plugins.

    If you can not disable the plugin, go to phpMyAdmin, search “Active plugins” in wp options table and delete it.

    Delete the folder nextgengallery

    Sign in to your mysql database using phpMyAdmin and run this command:

    DELETE FROM wp_options WHERE option_name like '_transient_%' OR option_name like 'displayed_galleries%'

    Reload this folder nextgengallery 1.9.x and reactivates all plugins

    Thanks for your quick response. I am able to disable the NextGEN plugin.

    I’ll see if I can do the rest.

    Question about this process …

    I have all my galleries set up in the 2.xx version, so it’s using the new scripting, not the [nggallery id=xxx] format with the various attributes after the gallery ID.

    By reverting back to 1.9, would that make all of my galleries non-functional? Would I have to go back and re-configure all of my gallery pages?

    Thanks,
    Jeff

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Error after upgrade 2.x (solution)’ is closed to new replies.